Page MenuHomePhabricator

Write pageview API blogpost {melc} [21 pts]
Closed, ResolvedPublic

Description

Write pageviewA API blogpost

We will have a press release when pageview API launches but we should get in touch with communication team about writing a blogpost about the API less technical in nature.

Work on this doc: https://docs.google.com/document/d/1n6Q97RT8Hwx1a5oHynON-UeFpvhW5kwWr-pZWiF5LXU/edit#heading=h.bbsv0ztczder

Event Timeline

Nuria created this task.Nov 12 2015, 4:15 PM
Nuria raised the priority of this task from to Needs Triage.
Nuria updated the task description. (Show Details)
Nuria added a project: Analytics-Backlog.
Nuria added a subscriber: Nuria.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 12 2015, 4:15 PM
Milimetric triaged this task as High priority.Nov 12 2015, 6:12 PM
Milimetric set Security to None.
Milimetric moved this task from Incoming to Prioritized on the Analytics-Backlog board.
kevinator edited projects, added Analytics-Kanban; removed Analytics-Backlog.
kevinator moved this task from Next Up to In Progress on the Analytics-Kanban board.
kevinator renamed this task from Write pageview API blogpost to Write pageview API blogpost {melc}.Nov 23 2015, 5:20 PM
JAllemandou renamed this task from Write pageview API blogpost {melc} to Write pageview API blogpost [8 pts] {melc}.Nov 23 2015, 5:35 PM
Nuria renamed this task from Write pageview API blogpost [8 pts] {melc} to Write pageview API blogpost {melc} [8].Nov 23 2015, 5:35 PM
Milimetric updated the task description. (Show Details)
Milimetric renamed this task from Write pageview API blogpost {melc} [8] to Write pageview API blogpost {melc} [21 pts].Dec 15 2015, 5:09 PM
Milimetric moved this task from Ready to Deploy to Done on the Analytics-Kanban board.
Nuria closed this task as Resolved.Dec 23 2015, 7:53 PM